# Generated by Django 2.2.3 on 2019-07-28 07:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0010_auto_20190728_0720'),
    ]

    operations = [
        migrations.AlterField(
            model_name='render',
            name='url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
